### Method

# Foundry CliOptions get_string_array

#### Declaration [src]

    const char* const*
    foundry_cli_options_get_string_array (
      FoundryCliOptions* self,
      const char* key
    )

#### Description

No description available.

#### Parameters

`key`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: An array of `utf8`

No description available.

The array is `NULL`-terminated.
The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.